body {}

.--side-bar-padding {padding-right: 20rem;}

.side-bar {
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    width: 20rem;
    border-left: 1px solid var(--color__dark);
    /* background-color: white; */
    z-index: 10;
    flex-wrap: nowrap;
}
.prices__name { flex:1}
.prices__value { flex: 0 1 auto}
.card-item__info.col.--7
{max-width: calc(50% - 3rem);
    margin-left: 5rem;}


.content {
    position: relative;
    z-index: 9;
}

.side-menu__link {letter-spacing: .25px;font-weight: 600;}

.side-menu__icon {
    width: 2rem;
    height: 2rem;
    background-size: 1.96rem 1.96rem;
    background-position: center;
    transition: all ease .24s;
    filter: grayscale(1);
}

.side-menu__link:hover {}

.side-menu__link:hover .side-menu__icon {
    filter: grayscale(0);
}

.side-menu__link.is-active {
    pointer-events: none;
    color: var(--color__fill-1);
}

.side-menu__link.is-active .side-menu__icon {
    filter: grayscale(0);
}

.side-menu__link.is-active:after {content: "";position: absolute;/* border: .375rem solid transparent; *//* border-left: .375rem solid var(--color__dark); */left: calc(-.3rem - 1px);width: .6rem;height: .6rem;border-radius: .5rem;background-color: var(--color__fill-1);}

.btn.--no-size {}

.mini-socials__link {
    width: 2.25rem !important;
    height: 2.25rem !important;
    background-position: center;
    background-size: 50% 50%;
}

.side-bar__socials {
    width: 100%;
}

.side-bar__head {
    /* width: 100%; */
}

.side-bar__top {
    width: 100%;
}

.side-bar__bottom {
    width: 100%;
}

.side-bar__devider {
    border-bottom: 1px solid var(--color__border);
}

.side-bar__logo-wrap {}

.side-bar__logo {
    max-width: 16rem;
    height: 2rem;
    background-size: contain;
    width: 100%;
}

.side-bar__qr-code {
    width: 4.5rem;
    height: 4.5rem;
}

.side-bar__qr-label {
    opacity: .7;
}

.side-bar__tell-link {
    font-size: 1.75rem;
    text-align: center;
    font-weight: 800 !important;
    display: block;
    width: 100%;
}

.side-bar__order-btn {
    font-weight: 700;
    color: var(--color__dark);
    font-size: 1.125rem;
    height: 3.5rem;
    border-radius: 0 !important;
    height: 4rem !important;
    width: 100% !important;
}

.footer-feedback__list {
	flex-wrap: initial;
}

.footer-feedback__input.--time {
    /* text-align: center; */
    font-size: 1.5rem;
}

.footer-feedback__map {
    position: relative;
}

.footer-feedback__map-wrap {
    position: relative;
    width: 100%;
    left: 0;
    height: 33.375rem;
    background-color: #bfc7d3;
}

.footer-feedback__form {
    position: relative;
    z-index: 2;
}

.footer-feedback__form-wrap {
    position: relative;
}

.footer-feedback__bg-color {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #D7DEED;
    width: var(--max-width);
    transform: scaleY(1.3);
    transform-origin: top;
}

.footer-feedback__policy {opacity: .4;}

.footer-feedback__bottom {
    position: absolute;
    bottom: -4.25rem;
}

.footer-feedback__time-label {
    opacity: .56;
}

.footer-feedback__btn {
    text-transform: uppercase;
    font-weight: 800 !important;
    position: absolute;
    right: -7.5rem;
    bottom: -9.5rem;
    transform-origin: center;
}

.pen-line-2 svg {
    width: 10rem;
    height: 7.5rem;
}

.footer-feedback__pen-line {
    position: absolute;
    bottom: -8.75rem;
    right: 7rem;
}

.footer-feedback__map-cube {
    width: 1.5rem;
    height: 13rem;
    background-color: #d7dfed;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;

	display: none;
}

.footer-feedback__ymap > ymaps {
    width: 100% !important;
    height: 33.375rem !important;
}

.site-map-services__link {
    font-size: 1.375rem;
    opacity: .6;
}

.site-map-services {
    grid-gap: .85rem;
}

.site-map-services__link:hover {
    opacity: 1;
}

.footer__devider {
    border-bottom: 1px solid var(--color__border);
    width: 100%;
}

.mx-auto {
    margin: 0 auto;
}

.footer-feedback__btn:hover {transform: scale(1.075);}

.footer-contacts__devider {
    border-left: 1px solid var(--color__border);
    height: 3rem;
}

.footer-contacts__logo {
    width: 15.5rem;
    height: 3.5rem;
    background-size: contain;
}

.footer-contacts__qr-img {
    width: 5.5rem;
    height: 5.5rem;
    border: .5rem solid white;
}

.footer-contacts__gray-line {
    background-color: #F4F4F4;
}

.footer-contacts__qr-label {
    opacity: .6;
}

.footer-contacts__social-link {
    width: 4rem;
    height: 4rem;
    background-position: center;
    background-size: contain;
    border-radius: 4rem;
    transition: all ease .24s;
}

.footer-contacts__social-link:hover {
    transform: scale(1.125);
}

.footer-contacts__copyright-logo {
    width: 7.5rem;
    height: 2.5rem;
    background-position: center;
    background-size: contain;
}

.footer-contacts__copyright {
    color: var(--color__fill-1);
    filter: grayscale(1);
    opacity: .32;
    transition: all ease .24s;
}

.footer-contacts__copyright:hover {
    opacity: 1;
    filter: grayscale(0);
}

.footer-contacts__policy-link {
    opacity: .5;
}

.footer-contacts__policy-link:hover {
    opacity: 1;
}

.footer-contacts__address {
    opacity: .6;
}

.mod-head__title {
    font-weight: 800;
    font-size: 8rem;
    line-height: 8rem;
    opacity: .6;
    left: -.5rem;
    position: relative;
}

.instagram__pic {
    padding-bottom: 50%;
    padding-top: 50%;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 0 0 1px white;
    background-color: #eee;
    transition: all ease .24s;
}

.instagram__col {
    /* width: 30%; */
}

.instagram__comp {
    display: grid;
    grid-template-columns: 4.5fr 3fr 4.5fr;
}

.instagram__main-pic {
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 0 0 1px white;
    background-color: #eee;
}

.instagram__pic:hover {
    opacity: .8;
}

.card-item__pic {
    width: 18rem;
    height: 22rem;
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    /* background-color: #eee; */
}

.team-item__avatar {
    width: 18.25rem;
    margin-right: 1.5rem;
}

.card-item__wrap {position: relative;}

.mp-slider__more-btn {
    left: -2.5rem !important;
    bottom: 5rem !important;
    font-size: 1.125rem;
    letter-spacing: .5px;
}

.card-item__bg-color {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: calc(100% - 6rem);
}

.card-item__tumb {
    position: relative;
    z-index: 2;
}

.card-item__info {
    position: relative;
    z-index: 2;
    /* min-height: 29rem; */
}

.card-item__pic-line {
    position: absolute;
    right: 0;
    top: 0;
    width: 1.5rem;
    height: 10rem;
}

.team-item__podpis {
    position: absolute;
    width: 10rem;
    height: 5rem;
    background-size: contain;
    bottom: 3.5rem;
    right: -20rem;
    background-position: center;
}

.type-carusel__more-link:after {content: "";display: inline-block;/* border: .25rem solid transparent; */border-top: .25rem solid;border-right: .25rem solid;width: .75rem;height: .75rem;transform: rotate(45deg);margin-left: .5rem;top: .125rem;position: relative;transition: all ease .24s;}

.type-carusel__more-link:hover:after {
    /* left: .25rem; */
    transition: all ease .24s;
}

.type-carusel__more-link {
    transition: all ease .24s;
}

.work-item {width: 100%;padding-top: 60%;padding-bottom: 60%;position: relative;object-fit: cover;display: flex;background-color: #eee;transition: all ease .24s;overflow: hidden;}

.work-item__img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;    object-position: 50% 0%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.work-item:hover {
    opacity: .8;
}

.works__filter-select {
    font-size: 1.25rem;
    font-weight: 600 !important;
}

.works__filter-icon {
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: 0;
    background-size: contain;
    background-position: center;
}

.works__filter {
    position: relative;
}

.works__filter:hover {
    opacity: .64;
}

.works__filter {
    transition: all ease .24s;
}

.brands__border {
    border: 2rem solid #D7DEED;
    position: absolute;
    right: 0;
    opacity: .24;
    height: 100%;
}

.brands__info {
    position: relative;
    z-index: 2;
}

.brands__cirlce {
    width: 6.5rem;
    position: absolute;
    bottom: -15.5rem;
    right: 6rem;
}

.brands__logo {
    position: absolute;
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    background-position: center;
    background-size: 70% !IMPORTANT;
    background: #FFFFFF;
    box-shadow: 0px 3.5rem 9rem -1rem rgb(0 0 0 / 10%);
    background-repeat: no-repeat;
    background-position: center;
}

.brands__logo.--1 {
    top: -16rem;
    right: 15.75rem;
}

.brands__side {
    position: relative;
    height: 100%;
    /* padding-bottom: 100%; */
}

.brands__wrap {
    position: relative;
}

.brands__logo.--2 {
    width: 11.25rem;
    height: 11.25rem;
    top: -6.5rem;
    left: 2rem;
}

.brands__logo.--4 {
    width: 9rem;
    height: 9rem;
    left: 6.5rem;
    bottom: -16rem;
}
.brands__logo.--5 {
    width: 9rem;
    height: 9rem;
    left: -3.5rem;
    bottom: 7rem;
}
.brands__logo.--6 {
    width: 9rem;
    height: 9rem;
    left: 8.5rem;
    bottom: 8rem;
}
.brands__logo.--7 {
    width: 9rem;
    height: 9rem;
    left: 30.5rem;
    bottom: -3rem;
}
.brands__logo.--3 {
    width: 13.75rem;
    height: 13.75rem;
    left: 15.5rem;
    bottom: -10rem;
}

.team-item__pen-line {}

.team-item__pen-line svg {
    width: 100%;
    height: 100%;
}

.team-item__pen-line {
    position: absolute;
    height: 4.5rem;
    bottom: 4rem;
    right: -19rem;
    transform-origin: left top;
    pointer-events: none;
}

.service-card__pic {
    height: 26.875rem;
    width: 16.5rem;
    margin-right: 1.5rem;
}

.service-card__link {
    font-weight: 600;
}

.service-card__price {
    opacity: .5;
}

.service-card {}

.service-card .card-item__pic-line {
    height: 14.375rem;
}

.service-card__title:after {content: "";width: 2rem;height: .125rem;background-color: #333;display: inline-block;margin-left: 1rem;top: .25rem;position: relative;}

.service-card__title {display: flex;align-items: center;position: relative;transform-origin: left center;transform: rotate(-90deg);position: absolute;bottom: -1rem;left: 2rem;font-weight: 700;}

.team-item__pen-line.--footer {
    height: 5.5rem;
    bottom: 3.5rem;
    right: -19.5rem;
}

.mp-slider__pic {
    /* margin: 0 !important; */
    width: 31.25rem;
    height: 43rem;
}

.mp-slider__bg-color {
    height: calc(100% - 10.875rem);
    /* height: 0; */
}

.mp-slider__nav {
    position: absolute;
    width: 100%;
    bottom: 2.5rem;
}

.card-item__more-btn {
    right: -2.5rem;
    /* left: -2rem; */
    bottom: 2.25rem;
    position: absolute;
}

.mp-slider__advance-label {
    opacity: .6;
}

.mp-slider__devider {
    width: 100%;
    border-bottom: black 1px solid;
    opacity: .12;
    display: flex;
}

.mp-slider__pre-title {}

.mp-slider__pre-title-cirlce {width: .75rem;height: .75rem;display: inline-block;background-color: var(--color__fill-1);border-radius: .75rem;margin-right: 1.5rem;}

.mp-slider__title {
    display: flex;
    flex-direction: column;
    font-size: 4.5rem;
    line-height: 4.5rem;
    font-weight: 800;
}

.mp-slider__title-wrap {
    position: relative;
}

.mp-slider__title-wrap .team-item__pen-line {
    right: -3rem;
    /* left: 2rem; */
    bottom: 1rem;
}

.mp-slider__content {
    min-height: 29rem;
}

b {}

.services__title {
    font-size: 10rem;
    line-height: 10rem;
}

.services__comp {
    margin-bottom: 12rem;
}
.services__link span { padding-right: 0.5rem}
.services__link span.services__count{    color: #DCDCDC; opacity: 1; transition: all 0.3s; padding-left: .5rem}
.services__link.active span.services__count {     opacity:0;}
.subservice__pic {
    position: absolute;
    width: 0%; opacity: 0;
       max-width: 20rem;
    height: 25rem;
    background-color: #eee;
    right: -15rem;
    top: -5rem;
    background-position: center;
    background-size: cover; 
 }
.services__item { position: relative;}

.subservice__tumb-pic {
    position: relative;
    /* width: 100%; */
    /* height: 100%; */
}

.subservice__pic-color {
    width: 1.5rem;
    height: 10rem;
}

.subservice {
    width: calc(100% + 4rem);
    left: -4rem;
    position: relative;
    margin-top: -2rem;
}

.subservice__btn {
    position: absolute;
    left: -7rem;
    bottom: -4rem;
}

.subservice__pen-line {
    right: unset;
    left: -68rem;
    bottom: -3rem !important;
}

.subservice__list-link {
    transition: all ease .24s;
    position: relative;
    font-weight: 600;
}

.subservice__list-link:hover {
    /* font-weight: 700; */
}

.subservice__list-link:hover:before, .is-active .subservice__list-link:before {
    width: 5rem;
}
.is-active .subservice__list-link {
    color:#8d3cc0;
}

.subservice__list-link:before {
    width: 0;
    height: 1px;
    background-color: #8d3cc0;
    position: absolute;
    left: -6.5rem;
    content: "";
    top: 50%;
    transition: all ease .24s;
    transform-origin: right center;
    /* transform: scaleX(-1); */
}

.services__link {
    color: var(--color__dark);
    display: flex;
    transform-origin: left;
    opacity: 1;  font-weight: 800;text-decoration: none; position: relative;
}
.services__link:hover {text-decoration: none; color: var(--color__fill-1);}

.services__link:before
{ content: ""; width: 0%; height: 1px;  border-bottom: 1px solid rgba(62, 62, 65, 0.3); transition: all 0.3s;position: ABSOLUTE;
    bottom: 0;}
.services__link.active:before { width: 100%;  transition: all 0.3s;}
.services__link.active {
   /* transform: scale(1.35) translateX(-1.5rem);*/
   color: var(--color__fill-1); text-decoration: none;
    opacity: 1;
}
.subservice__pic-number
{color: #DCDCDC;
    text-align: right;
    margin-top: -2rem;
    font-size: 1.5rem;
    font-weight: bold;}
.services__list {
    position: relative;
    z-index: 2;
}

.subservices__item {
    display: none;
}

.subservices__item.is-show {
    display: block;
}

.mp-slider__more-btn {
    font-weight: 800 !important;
    text-transform: uppercase;
    font-size: 1.125rem;
    letter-spacing: .2px;
}

.mod-head__post-title {
    opacity: .6;
}

.mp-slider__advance-icon {
    width: 3rem;
    height: 3rem;
    background-position: center;
    background-size: 98% 98%;
}

.prices__value {
    font-weight: 800;
}

.prices__border {
    border-bottom: 1px dashed #333;
    opacity: .24;
    margin: 0 2rem;
}

.serivce-description__icon {
    background-size: contain;
    background-position: center;
    width: 4rem;
    height: 4rem;
}

.serivce-description__prview {
}

.serivce-description__devider {
    width: 100%;
    border-bottom: 1px solid #333;
    opacity: .12;
}

.prices {
    margin-top: -5rem;
    position: relative;
    display: block;
}

.serivce-description__block.--specifications {position: relative;top: -6rem;}

.serivce-description__detail {
   
}

.serivce-description__btn-arrow {
    width: 1rem;
    height: 1rem;
    border-bottom: .25rem solid;
    border-right: .25rem solid;
    transform: rotate(45deg);
    position: relative;
    top: -.2rem;
    margin-left: 1.5rem;
    transform-origin: center;
    transition: all ease .24s;
}

.serivce-description__btn {
    cursor: pointer;
}

.serivce-description__block.is-open {}

.serivce-description__block.is-open .serivce-description__btn-arrow {
    transform: rotate(225deg) !important;
    top: .325rem;
}

.more-service {
    margin-bottom: 11rem !important;
}

.more-service .subservice {
    left: 0;
    margin: 0 !important;
    width: 100%;
}

.more-service__wrap {}

.more-service .subservice__pic {
    right: -3rem;
}

.more-service .subservice__btn {
    left: unset;
    right: -7rem;
}

.more-service .subservice__pen-line {/* width: 5rem; *//* right: 160rem; *//* position: absolute; */right: -35rem;}

b {}

.subservice__info-label {
    left: -1.5rem;
    position: relative;
}

.more-service__detaied-item {
    display: none;
}

.more-service__detaied-item.is-show {
    display: block;
}

.work-item.--detail {
    padding-top: 70%;
    padding-bottom: 70%;
}

.contacts-block__tel-label {
    opacity: .6;
}

.footer.--contacts {}

.footer.--contacts .footer-feedback__map-wrap {
    height: 45rem;
}

.footer.--contacts .footer-feedback__ymap > ymaps {
    height: 45rem !important;
}

.final-page__big-title {
    font-size: 21rem;
    line-height: 21rem;
    font-weight: 800;
    color: #D7DEED;
}

.final-page__title {
    font-size: 4rem;
    line-height: 4rem;
    font-weight: 800;
}

.final-page__desc {
    opacity: .72;
}

.final-page__wrap {}

.final-page {
    margin-bottom: 7rem;
    margin-top: 2rem;
}

.final-page__btn {}

.final-page__btn .footer-feedback__pen-line {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin-right: 2rem;
}

.final-page__btn .footer-feedback__btn {
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
}

.final-page__content {
    position: relative;
    z-index: 2;
}

.final-page__border {
    position: absolute;
    height: 70%;
    left: 0;
    top: 0;
    border: 2rem solid #D7DEED;
    opacity: .24;
    top: 19%;
    left: 9rem;
    z-index: 1;
}

.final-page__btn-wrap {
    z-index: 2;
    position: relative;
}

.final-page__post-desc {
    position: relative;
    z-index: 2;
}

.final-page__btn-wrap {
    position: relative;
}

.final-page__btn-wrap .brands__cirlce {
    bottom: 21rem;
    right: -2rem;
}

.blog__filter-items {
    position: relative;
    top: -2rem;
}

.blog-big-item__pic {
    width: 100%;
    position: relative;
    padding-top: 50%;
    padding-bottom: 50%;
    display: flex;
    z-index: 1;
    background-color: #eee;
    background-position: center;
    background-size: cover;
}

.blog-big-item__tag-link {
    padding: 0 .5rem;
    height: 1.5rem;
    background-color: var(--color__fill-1);
    display: flex;
    align-items: center;
    color: white;
    text-decoration: none;
    font-weight: 600;
    position: absolute;
    bottom: 2rem;
    z-index: 2;
    left: 2rem;
}

.blog-big-item__tumb {
    position: relative;
    left: 3rem;
    bottom: 3rem;
}

.blog-big-item__content {
    position: relative;
    z-index: 2;
}

.blog-big-item__content {
    /* position: absolute; */
}

.blog-big-item__side-border {
    position: absolute;
    left: -3.95rem;
    width: 4rem;
    height: 100%;
    top: 0;
}

.blog-big-item__time {
    opacity: .6;
}

.blog-big-item__top {
    position: relative;
    z-index: 2;
}

.blog-big-item__bottom {
    position: relative;
    z-index: 2;
    width: 100%;
}

.blog-share__link {
    width: 2rem;
    height: 2rem;
    background-size: contain;
    background-position: center;
    transition: all ease .24s;
    opacity: .24;
}

.blog-big-item__podpis {
    width: 10rem;
    height: 5rem;
    background-size: contain;
}

.blog-share__link:hover {
    opacity: 1;
}

.blog-item__time {
    opacity: .5;
}

.blog-item__wrap {
    width: 100%;
    height: 21rem;
    position: relative;
}

.blog-item__tumb {
    position: absolute;
    width: 100%;
    height: 100%;
}

.blog-item__pic {
    background-color: #eee;
    position: absolute;
    width: calc(100% - 1.5rem);
    height: 21rem;
    z-index: 2;
    background-position: center;
    background-size: cover;
}

.blog-item__bg {
    position: absolute;
    width: calc(100% - 1.5rem);
    height: 100%;
    background-color: red;
    right: 0;
    top: -1.5rem;
}

.blog-item__border {
    height: 1.5rem;
    background-color: white;
    border-bottom: 0;
    position: absolute;
    width: calc(100% - 9rem);
    z-index: 3;
    bottom: 0;
}

.blog-item {}

.blog-item .blog-big-item__tag-link {
    bottom: 3rem;
    left: 1.5rem;
}

h1.mp-slider__title.--min {
    font-size: 3.5rem;
    line-height: 4rem;
}

.mp-slider__pic.card-item__pic.--min {
    /* height: 30rem; */
}

.blog-head {}

.blog-head .card-item__bg-color {
    height: calc(100% - 4.5rem);
}

.blog-head .card-item__info {
    min-height: auto;
    height: 100%;
}

.blog-head .mp-slider__pic.card-item__pic {
    height: auto;
    padding-bottom: 100%;
}

.gsap-slider-split-text * {
    /* opacity: 0; */
}

.card-item {
    background-color: white;
}

.card-item__pic-img {
    background-color: #eee;
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: top center;
    background-size: cover;
}

.footer-feedback__ymap iframe {
    width: 100%;
    height: 33.5rem;
    border: 0;
}

.footer-feedback__ymap {
    overflow: hidden;
    height: 33.375rem;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.subservice__color-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.footer-feedback__ymap > div, .footer-feedback__ymap > div iframe {
    height: 100% !important;
}



.quiz-app__intro {
    justify-content: center;
    width: 100%;
    max-width: 100% !important;
    flex: 1;
}

.quiz-app__intro-title {
    text-align: center;
    font-size: 7rem;
}

.quiz-app__intro-post-title {
    text-align: center;
}

.quiz-app__intro-post-title b {
    font-weight: 800;
}

.quiz-app-questions__progress {
    width: 100%;
    height: .75rem;
    background-color: #8d3cc13b;
}

.quiz-app-questions__progress-bar {
    height: 100%;
    background-color: #8d3cc1;
    box-shadow: 0 0.25rem 1rem #8d3cc1bf;
    transition: all cubic-bezier(0.25, 0.1, 0.1, 1.25)  .32s;
}

.quiz-app-questions__sale-label b {
    color: var(--color__fill-1);
}

.side-bar__order-btn.btn.--no-size.col.--2.--l.--fill-1:hover {
    transform: scale(1) !important;
}

.quiz-app-question__cover {
    display: flex;
    width: 100%;
    height: 19rem;
    align-items: flex-start;
    overflow: hidden;
    object-fit: cover;
    position: relative;
    transition: all ease .24s;
    background-color: #eee;
    cursor: pointer;
}

.quiz-app-question__cover-img {
    width: 100%;
    /* display: inline-block; */
    transition: all ease .24s;
    position: relative;    object-position: 50% 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.quiz-app-question__input {
    display: none;
}

.quiz-app-question__label {
    font-weight: 600;
}

.quiz-app-question:hover {
    /* cursor: pointer; */
    /* display: flex; */
}

.quiz-app-question__input:checked {}

.quiz-app-question__input:checked +  span.quiz-app-question__inner {/* box-shadow: inset 0 0 0 1rem; *//* display: flex; */}

.quiz-app-question__input:checked + span.quiz-app-question__inner .quiz-app-question__check {
    opacity: 1;
}

.quiz-app-question__check {
    width: 3rem;
    height: 3rem;
    background-color: var(--color__fill-1);
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    background-size: 53%;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 5.33329L7.33333 16L2 10.6666' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-position: center .6rem;
    opacity: 0;
    transition: all ease .24s;
}

.quiz-app-question__input:checked + span.quiz-app-question__inner img.quiz-app-question__cover-img {
    /* box-shadow: inset 0 0 0 .5rem var(--color__fill-1); */
}

.quiz-app-question__input:checked + span.quiz-app-question__inner span.quiz-app-question__cover:after {
    opacity: 1;
}
.span.quiz-app-question__inner:hover .quiz-app-question__cover:after {
    opacity: 1;
}

.quiz-app-question__input:checked + span.quiz-app-question__inner .quiz-app-question__label {
    color: var(--color__fill-1);
}

label.quiz-app-question__wrap {
    display: block;
}

span.quiz-app-question__inner {
    /* display: inline-block; */
    cursor: pointer;
}

.quiz-app-question:hover .quiz-app-question__label {
    color: var(--color__fill-1);
}

.quiz-app-question {}

.quiz-app-question:hover {
    /* background-color: red; */
}

.quiz-app-question__input:checked + div .quiz-app-question__check {
    opacity: 1;
}

.quiz-app-question__input:checked + div .quiz-app-question__cover:after {
    opacity: 1;
}

.quiz-app-question__cover:after {content: "";display: block;position: absolute;width: calc(100% - 1rem);height: 18rem;border: .5rem solid var(--color__fill-1);opacity: 0;transition: all ease .24s;}

.quiz-app-question:hover .quiz-app-question__cover:after {
    opacity: 1;
}

.quiz-app-questions__group-label {
    height: unset !important;
}

div#quiz {}





.colors__circle {
    padding-bottom: calc(100% - 2rem);
    background-size: cover;
    border-radius: 100%;
    border: 1rem solid white;
    box-shadow: 0 0 0 1px var(--color__border);
    /* border: 1px solid var(--color__border); */
    transition: all ease .24s;
    cursor: pointer;
}

.colors__cover {
    height: 44rem;
    background-color: black;
    box-shadow: 0 40px 60px rgb(45 41 42 / 16%);
    position: relative;
    transition: all ease .24s;
}

.colors__photo {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    transition: all ease .24s;
}

b {}

.colors__label {
    text-align: center;
}

.colors__circle:hover, .colors__circle.is-active {
    box-shadow: 0 0 0 1px var(--color__dark);
}

.colors__circle.lazy {}

.works .pagination__arrows, .works .pagination__numb
{ display: none;}
.works svg.pagination__loadmore-icon
{ display: none;}
.works #showmore
{    font-weight: 700;
    color: var(--color__fill-1);
    box-shadow: inset 0rem 0rem 0rem 0.3rem var(--color__fill-1);
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    border: 0rem;
    border-radius: 0rem;
    text-decoration: none;
    transition: all ease 0.24s;
    cursor: pointer;
    height: 14rem;
    width: 14rem;
    font-size: 1rem;
    border-radius: 100%;
    text-align: center;
    font-size: 1.5rem;
	transition: all 0.3s;
}

.works #showmore:hover{ background: var(--color__fill-1); color: #fff; }



.mp-paint-slide__canvas {
    position: absolute;
    width: 100vw;
    left: 0;
    top: 0;
    height: 100vh;
    z-index: 3;
    left: 0;
    top: 0;
}

.mp-paint-slide {
    height: 100vh;
    margin-top: -2.5rem;
    z-index: 1;
}

.mp-paint-slide__content {
    width: 100%;
    height: 100%;
}
.mp-paint-slide__title {
    font-size: 5rem;
    line-height: 5rem;
    font-weight: 800;
}

.mp-paint-slide__pre-title {
    font-weight: 500;
    font-size: 3rem;
}

.mp-paint-slide__wrap {
    text-align: center;
}

.mp-paint-slide__btn-wrap {
    position: relative;
    z-index: 4;
}

.mp-paint-slide__btn-wrap .btn {
    max-width: 20rem;
    height: 4.5rem !important;
}

.mp-paint-slide__btn-wrap .btn span {
    font-size: 1.5rem !important;
}

.mp-paint-slide__wrap {
    /* position: relative; */
}

.mp-paint-slide__cube {
    width: 30rem;
    height: 30rem;
    /* background-color: red; */
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform-origin: center;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    border: 3rem solid #d7dfed;
    opacity: .32;
}

.mp-paint-slide__title {
    z-index: 2;
    position: relative;
}

.mp-paint-slide__pre-title {
    position: relative;
    z-index: 2;
}

section.mp-paint-slide {
    position: relative;
}
.mp-paint-slide:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 2.5rem;
    z-index: 10;
    left: 50%;
    width: 1.5rem;
    height: 1.5rem;
    border-bottom: .25rem solid black;
    border-left: .25rem solid black;
    transform: rotate(-45deg) translateY(-50%);
}
.services__children
{ margin: 8rem 0}
.services__children-wrap
{ display: flex; justify-content: space-between;
}
.services__children-name 
{flex: 0 1 50%;
    font-size: 4rem;
    padding-right: 1rem; padding-left:5.5rem; line-height: 1}
.services__children-name.mod-head__title
{color: #EF806C;}
.services__children-services
{ flex: 0 1 50%;    padding: 4rem 5.5rem; background-color: #F2F9F8;}

.services__children-services a
{font-size: 1.5rem; text-decoration: none;
    margin-bottom: 1rem;
    color: var(--color__dark);
    display: inline-block; padding-right: 2rem; transition: all 0.3s; position: relative}

.services__children-services a:before
{ content: ""; background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M22 9a1 1 0 0 0 0 1.42l4.6 4.6H3.06a1 1 0 1 0 0 2h23.52L22 21.59A1 1 0 0 0 22 23a1 1 0 0 0 1.41 0l6.36-6.36a.88.88 0 0 0 0-1.27L23.42 9A1 1 0 0 0 22 9Z' data-name='Layer 2' fill='%233E3E41' class='fill-000000'%3e%3c/path%3e%3c/svg%3e");    content: "";
    background-image: url(data:image/svg+xml;charset=UTF-8,%3csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M22 9a1 1 0 0 0 0 1.42l4.6 4.6H3.06a1 1 0 1 0 0 2h23.52L22 21.59A1 1 0 0 0 22 23a1 1 0 0 0 1.41 0l6.36-6.36a.88.88 0 0 0 0-1.27L23.42 9A1 1 0 0 0 22 9Z' data-name='Layer 2' fill='%23ffffff' class='fill-000000'%3e%3c/path%3e%3c/svg%3e);
    position: absolute;
    right: 0;
    bottom: -0.15rem;
    height: 2rem;
    width: 5rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center; opacity: 0; transition: all 0.3s;}
.services__children-services a:hover:before
{ opacity: 1;}

.services__children-services a:hover
{ padding-right: 4rem;text-decoration: none;}

.brand-page .brands.mrg.--min
{ margin-top:-4rem }



.brand-page .brands.mrg.--min .mod-head__title
{ font-size: 10rem; margin-bottom: 1rem;}


.side-menu.--gap-20
{ grid-gap: 1rem;}

.side-bar__top { margin-bottom: 1rem}